@charset "utf-8";

/*reset.css*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,em,img,strong,dl,dt,dd,ol,ul,li,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:transparent;font-weight:normal;font-style:normal;}
h1,h2,h3,h4,h5,h6,p,ul,dl,ol,th,strong,em,span{font-style:normal;}
ul,dl,ol{list-style-type:none;list-style-position:outside;text-indent:0;}
table,img,fieldset,button{border:none;}
table{border-collapse:collapse;border-spacing:0;font-size:inherit;}
th,td{text-align:left;vertical-align:top;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;}
img{border:none;}

/*フォントサイズ初期化*/
body{font-size:12px;font-family:"メイリオ", Meiryo, "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, sans-serif;line-height:1.6em;}

/*デフォルトリンク設定*/
a:link{color:text-decoration:underline;}
a:visited{color:text-decoration:underline;}
a:hover{color:text-decoration:none;}
a:active{color:
text-decoration:underline;}

/*class設定*/
.clearFix{zoom:1;overflow:visible;}
.clearFix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearModule{.clear:both;display:inline-block;}
.floatLeft{float:left;}
.floatRight{float:right;}
.clear{clear: both;}
.indent *{padding-left:1em;text-indent:-1em;}
.indent * *{padding-left:0;text-indent:0;}
.wrapper{margin:0 auto;width:960px;text-align:left;}

/*細ヘッダー*/
#header{width:100%;min-height:28px;background:url(../img/slim_bg.gif) repeat-x;font-size:10px;color:#e3ad5e;line-height:1.4em;}
.headerWrapper{margin:0 auto;width:960px;text-align:left;}
#header p{float:left;margin-top:5px;padding-right:15px;}
#header a:link{color:#555555;text-decoration:none;}
#header a:visited{color:#555555;text-decoration:none;}
#header a:hover{color:#555555;text-decoration:none;}
#header a:active{color:#555555;text-decoration:none;}

/*クリアフィックス*/
.cf:before,
.cf:after {
    content:"";
    display:table;
}

.cf:after {
    clear:both;
}

/*google リマーケティングタグ対策*/
iframe[name="google_conversion_frame"] { position:absolute; bottom:0 }

/*for Android　対応 */
h1,h2,h3,h4,h5,h6,p,div,span,ul,li,dl,dt,dd,a,.detail ul li {
 max-height: 999999px;
}

/* for iPhone */
html{-webkit-text-size-adjust: 100%;}
